body{
    font-family: 'Corbel';
    font-size: 12px;
}

ul {
    margin: 0;
    padding: 0;
}

.fullScreen {
    position: relative;
    width: 100%;
    display: block;
    clear: both;
    height: 100vh;
}

.fullScreen .backgrounds {
    position: absolute;
    width: 100%;
    display: block;
    clear: both;
    height: 100vh;
    top: 0;
}

.fullScreen .backgrounds.b0 {
    background: url(../images/background0.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.fullScreen .backgrounds.b1 {
    background: url(../images/background1.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.fullScreen .backgrounds.b2 {
    background: url(../images/background2.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.fullScreen .backgrounds.b3 {
    background: url(../images/background3.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.fullScreen .logo {
    position: absolute;
    left: 50%;
    top: 27vh;
    width: 360px;
    margin-left: -180px;
}

.fullScreen .menu {
    position: absolute;
    display: block;
    bottom: 75px;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    height: 53px;
}

.fullScreen ul {
    list-style-type: none;
    display: inline-table;
}

.fullScreen ul li {
    position: relative;
    display: block;
    width: auto !important;
    float: left;
}

.fullScreen ul li a {
    position: relative;
    display: block;
    width: auto !important;
    color: #FFFFFF;
    font-size: 19px;
    padding: 14px 13px 12px 13px;
    text-decoration: none;
}

.fullScreen ul li a:hover {
    background-color: #FA1520;
}

.fullScreen ul li a.selected {
    background-color: #FA1520;
}

.fullScreen .arrow {
    position: absolute;
    display: block;
    left: 50%;
    bottom: 0px;
    font-size: 60px;
    margin-left: -20px;
    color: rgba(250, 21, 32, 0.5);
}

.navbar {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
}

.navbar .navbar-brand {
    height: 56px;
}

.navbar .navbar-nav > li > a {
    line-height: 34px;
    font-size: 16px;
}

.navbar .navbar-toggle {
    margin-top: 11px;
}

.mainContent {
    position: relative;
    display: block;
    width: 100%;
}

.sy-pager {
    padding-bottom: 7px;
}

.mainContent .container-fluid:first-child {
    padding-left: 0px;
    padding-right: 0px;
    background-color: #333;
    padding-top: 10px;
}

.mainContent .container-fluid.toolbar {
    background-color: #333;
    color: #FFF;
    font-size: 16px;
    padding-top: 17px;
    padding-bottom: 17px;
}

.mainContent .container-fluid.toolbar div {
    font-size: 14px;
}

.mainContent .container-fluid.toolbar div span {
    padding-right: 5px;
    font-size: 18px;
}

.productLines {
    margin-bottom: 30px;
}

.productLines .col-md-12 {
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    font-size: 16px;
}

.productLines .col-md-12 {
    font-size: 23px;
    border-bottom: 1px solid #EDEDED;
}

.productLines .col-md-4 {
    overflow: hidden;
    margin-top: 30px;
}

.productLines .col-md-4 img {
    width: calc(100%);
}

.productLines .col-md-4 .title {
    position: absolute;
    bottom: 30px;
    z-index: 1000;
    width: calc(100% - 30px);
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
}

.productLines .col-md-4:hover {
    cursor: pointer;
}

.productLines .col-md-4:hover .title {
    background-color: #FA1520;
}

.footer {
    background-color: #333;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #FFF;
    width: 100%;
    overflow: hidden;
}

.footer img {
    margin-top: 30px;
}

.footer span.title {
    width: 80%;
    float: left;
    position: relative;
    display: block;
    padding-bottom: 3px;
    margin-top: 5px;
    margin-bottom: 3px;
    border-bottom: 1px solid #FFF;
    font-weight: bold;
    font-size: 14px;
}

.footer ul {
    padding: 0;
    margin-top: 7px;
    float: left;
    position: relative;
    display: block;
    clear: both;
    list-style-type: none;
}

.footer ul li {
    float: left;
    position: relative;
    display: block;
    margin: 7px 0px;
    clear: both;
    clear: both;
}

.footer ul li a {
    color: #FFF;
    float: left;
    position: relative;
    display: block;
    text-decoration: none;
    cursor: pointer;
    font-size: 13px;
}

.footer ul li a:hover {
    color: #FA1520;
}

.footer .rights {
    padding-top: 20px;
    font-size: 12px;
    color: #8F8F8F;
}

.footer .socialMedia {
    margin-bottom: 7px;
}

.footer .socialMedia a span {
    font-size: 24px;
    float: left;
    position: relative;
    display: block;
    padding: 3px 10px;
}

.footer .icon a span {
    font-size: 16px;
}

.footer .logo img {
    width: 100%;
    max-width: 180px;
}

.footer .logo a {
    color: #FFF;
    padding-top: 30px;
    display: block;
}

.footer .logo a span {
    font-size: 16px;
}

.footer .places ul li {
    margin: 2px 0px;
}

.footer .place {
    font-weight: bold;
}

.footer .footerProduct li {
    margin: 5px 0px !important;
}

.second {
    margin-top: 45px;
}

.second .banner {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
}

.second .banner {
    border-bottom: 1px solid #EDEDED;
}

.second .content {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 15px;
}

.second .content .phrase {
    width: 100%;
    font-size: 28px;
    font-style: italic;
    margin-bottom: 30px;
    margin-top: 20px;
}

.second .content .mission,
.second .content .vission {
    margin-top: 15px;
    margin-bottom: 15px;
}

.second .content .mission .title,
.second .content .vission .title {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 18px;
}

.second .content .lines .title {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 16px;
}

.second .content .lines .col-xs-6 {
    height: 110px;
    overflow: hidden;
    margin-bottom: 10px;
}

.second .content .lines .col-md-12 img {
    width: 100%;
}

.second .content .lines .col-md-12 .title {
    position: absolute;
    bottom: 10px;
    z-index: 1000;
    width: calc(100% - 30px);
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
}

.second .content .lines .col-xs-6:hover {
    cursor: pointer;
}

.second .content .lines .col-xs-6:hover .title {
    background-color: #FA1520;
}

.third {
    margin-top: 60px;
}

.third .container {
    padding-bottom: 30px;
}

.third .place {
    float: left;
    position: relative;
    display: block;
    width: 100%;
}

.input-group button {
    cursor: pointer;
}

.third .place .title {
    position: absolute;
    bottom: 0px;
    background-color: rgba(51, 51, 51, 0.75);
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 17px;
    padding: 10px 0px;
}

.third .data {
    float: left;
    position: relative;
    display: block;
    padding: 10px;
    background-color: #333333;
    width: 100%;
    font-size: 14px;
}

.third .data a {
    float: left;
    position: relative;
    display: block;
    clear: both;
    color: #FFF;
    cursor: pointer;
}

.third .map {
    height: 250px;
    width: 100%;
    background-color: gray;
    float: left;
    position: relative;
    display: block;
    clear: both;
}

.third .contact.title {
    padding-top: 25px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 25px;
}

.third .col-md-6 .input-group-addon span {
    width: 24px;
}

.third .col-md-6 .input-group {
    margin-bottom: 10px;
}

.third .col-md-6 .input-group.text-right {
    width: 100%;
}

.products {
    margin-top: 80px;
}

.products .col-md-12.title {
    font-size: 27px;
    margin-top: 20px;
}

.products .materials {

}

.products .materials .material {
    width: 16.166%;
    float: left;
    position: relative;
    display: block;
    background-color: #CCC;
    margin: 0.25%;
    overflow: hidden;
}

.products .materials .material img {
    width: 100%;
}

.products .materials .material .name {
    text-align: center;
    padding: 5px;
    color: #333333;
    font-size: 14px;
}

.products .items {
    clear: both;
}

.products .items .item {
    width: 24.5%;
    float: left;
    position: relative;
    display: block;
    height: 240px;
    background-color: #CCC;
    margin: 0.25%;
    overflow: hidden;
}

.products .items .item img {
    height: 240px;
}

.products .items .item .name,
.products .items .col-md-4 .name {
    color: #FFF;
    padding: 5px;
    background-color: rgba(51, 51, 51, 0.75);
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
    font-size: 14px;
}

.products .items .col-md-4{
    padding: 0px;
}

.products .items .item {
    width: 24.5%;
    float: left;
    position: relative;
    display: block;
    height: 240px;
    background-color: #CCC;
    margin: 0.25%;
    overflow: hidden;
}

.products .items .col-md-5,
.products .items .col-md-7 {
    height: auto !important;
    max-height: 290px;
    overflow: hidden;
}

.products .items .col-md-5 .name,
.products .items .col-md-7 .name {
    color: #FFF;
    padding: 5px;
    background-color: rgba(51, 51, 51, 0.75);
    position: absolute;
    bottom: 10px;
    width: calc(100% - 30px);
    text-align: center;
    font-size: 14px;
}

.products .items .col-md-5 img,
.products .items .col-md-7 img {
    width: 100% !important;
}

.products .other {
    margin-top: 15px;
    background-color: #EDEDED;
    padding-bottom: 30px;
}

.products .other hr {
    color: red;
}

.products .other.end {
    padding-bottom: 25px;
}

.products .container {
    padding-bottom: 50px;
}

.form-control{
    font-size: 14px;
}

.catalogue {
    margin-bottom: 30px;
   box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}
.catalogue:hover {
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}
.catalogue img{
    width: 100%;
}
.psinterizada{
    margin-bottom: 30px;
}
.psinterizada img{
    width: 100%;
}
@media (max-width: 1100px) {
    .products .items .col-md-5,
    .products .items .col-md-7 {
        max-height: 233px;
    }
}

@media (max-width: 990px) {
    .products .materials .material {
        width: 19.5%;
    }
}

@media (max-width: 720px) {

    .fullScreen .logo {
        top: 10vh;
    }

    .fullScreen ul li a {
        font-size: 13px;
    }

    .fullScreen .menu {
        height: 45px;
    }

    .mainContent .toolbar div {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .fullScreen .backgrounds {
        background-attachment: scroll;
    }

    .products .items .item {
        width: 49.5%;
    }

    .products .materials .material {
        width: 24.5%;
    }
}

@media (max-width: 600px) {
    .products .materials .material {
        width: 49.5%;
    }
}

@media (max-width: 400px) {

    .fullScreen ul li a {
        font-size: 12px;
    }

    .fullScreen .menu {
        height: 43px;
    }

    .fullScreen .logo {
        text-align: center;
    }

    .fullScreen .logo img {
        width: 80%;
        max-width: 320px;
    }

    .mainContent .toolbar div {
        font-size: 12px !important;
    }

    .products .items .item {
        width: 99.5%;
    }
}
